if not exists(select 1 from syscolumns where id = object_id('EST_PROD_PRECO_TBL_GRUPO') and name = 'PERC_ICMS')
BEGIN
	ALTER TABLE dbo.EST_PROD_PRECO_TBL_GRUPO ADD
		PERC_ICMS MONEY NULL
	ALTER TABLE dbo.EST_PROD_PRECO_TBL_GRUPO ADD CONSTRAINT
		DF_EST_PROD_PRECO_TBL_GRUPO_PERC_ICMS DEFAULT 0 FOR PERC_ICMS
END	

